{
  "name": "@platform/one",
  "private": true,
  "version": "0.0.7",
  "type": "module",
  "description": "multiplatform.one one platform",
  "scripts": {
    "build": "one build",
    "dev": "one dev --port ${ONE_PORT:-5000}",
    "typecheck": "tsc --noEmit"
  },
  "dependencies": {
    "@graphiql/plugin-explorer": "^3.2.5",
    "@graphiql/toolkit": "^0.11.1",
    "@multiplatform.one/authjs": "workspace:5.0.27",
    "@multiplatform.one/components": "workspace:5.0.27",
    "@multiplatform.one/keycloak": "workspace:5.0.27",
    "@tamagui/config": "^1.122.6",
    "@tamagui/lucide-icons": "^1.122.6",
    "@vxrn/color-scheme": "1.1.295",
    "better-sqlite3": "^11.8.0",
    "csrf": "^3.1.0",
    "graphiql": "^3.8.3",
    "graphiql-ws": "^0.1.7",
    "graphql": "^16.10.0",
    "graphql-ws": "^5.16.2",
    "hono": "^4.6.5",
    "multiplatform.one": "workspace:5.0.27",
    "one": "^1.1.401",
    "app": "workspace:*",
    "ui": "workspace:*",
    "gql": "workspace:*",
    "postgres": "^3.4.5",
    "react": "~18.2.0",
    "react-i18next": "^15.4.0",
    "react-native": "0.74.5",
    "react-native-reanimated": "~3.10.1",
    "react-native-safe-area-context": "4.10.5",
    "react-native-screens": "3.31.1",
    "react-native-svg": "15.2.0",
    "react-native-web": "~0.19.13",
    "tamagui": "^1.122.6",
    "use-url-search-params": "^2.5.1"
  },
  "devDependencies": {
    "@biomejs/biome": "^1.9.4",
    "@faker-js/faker": "next",
    "@multiplatform.one/utils": "workspace:5.0.27",
    "@tamagui/vite-plugin": "^1.122.6",
    "dotenv": "^16.4.7",
    "tsx": "^4.19.2",
    "vite": "^6.0.3",
    "vite-plugin-external": "^4.3.1",
    "vite-plugin-i18next-loader": "^2.0.14"
  }
}
